  <resources>
    <string name="1VOXUsST">Personnalisez le symbole de votre bannière</string>
    <string name="3CpNUnVl">Annuler</string>
    <string name="Eg3m6vUS">Personnalisez votre bannière en choisissant le symbole de votre clan</string>
    <string name="ObTXSp9L">Impossible de coller avant d'avoir sélectionné le bon modèle.</string>
    <string name="WiNRdfsm">Terminer</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
